RubyGems.org

Ruby wrapper for RabbitMQ management HTTP API

installgem install rabbitmq_manager -v 0.0.1
Authors

Carl HoĢˆrberg

3,689 total downloads 812 for this version
Owners

F0a3ce9ab4d65f2e2dad6cd0aa63c98a

Gemfile
gem 'rabbitmq_manager', '~> 0.0.1'
Versions
  1. 0.1.0 March 13, 2012 (6.5 KB)
  2. 0.0.1 March 5, 2012 (6 KB)
Development Dependencies
  1. rspec >= 0